Bug 44397 - Internal compiler error in INN 2.3.1 Compile
Internal compiler error in INN 2.3.1 Compile
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-13 10:35 EDT by Brian Bruns
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 06:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Bruns 2001-06-13 10:35:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win95; U)

Description of problem:
make[1]: Entering directory `/usr/src/redhat/BUILD/inn-2.3.1/nnrpd'
gcc -O2 -march=i386 -mcpu=i686 -I/usr/include/db1 -I../include      -c -o article.o article.c
article.c: In function `OVERGetHeader':
article.c:909: Internal compiler error in schedule_region, at haifa-sched.c:6778
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make[1]: *** [article.o] Error 1
make[1]: Leaving directory `/usr/src/redhat/BUILD/inn-2.3.1/nnrpd'
make: *** [all-nnrpd] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.92746 (%build)

How reproducible:
Sometimes

Steps to Reproduce:
1. rpm --rebuild inn-2.3.1-2.src.rpm
	

Additional info:

This is on a clean 7.1 install with gcc-2.96-85 update from rawhide.
[root@angus /tmp]# gcc -v
Reading specs from /usr/lib/gcc-lib/i386-redhat-linux/2.96/specs
gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-85)
Comment 1 Jakub Jelinek 2001-06-25 06:37:11 EDT
Is it reproducible? At least I do a rpm --rebuild cycle with each new
gcc rpm on all SRPMS in the 7.1 distribution and it works just fine.
Comment 2 Jakub Jelinek 2001-09-06 13:17:46 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.